[setup]
;------------名称
AppTitle      =  飞黄腾达
eName         =TheApprentice
;------------主EXE路径 
AppName       = Apprentice.exe 
softid        = 16674   
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-10 10:26:48 
RunNum        =26
isclose       =0
